<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<persistence xmlns="https://jakarta.ee/xml/ns/persistence"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="https://jakarta.ee/xml/ns/persistence https://jakarta.ee/xml/ns/persistence/persistence_3_0.xsd"
             version="3.0">
    <persistence-unit name="sklep_pu" transaction-type="RESOURCE_LOCAL">
        <class>sklep.model.Product</class>
        <class>sklep.model.Customer</class>
        <class>sklep.model.Order</class>
        <class>sklep.model.OrderProduct</class>
        <properties>
            <property name="javax.persistence.jdbc.url" value="jdbc:postgresql://localhost:5432/sklep"/>
            <property name="javax.persistence.jdbc.user" value="alx"/>
            <property name="javax.persistence.jdbc.password" value="abc123"/>
            <property name="javax.persistence.jdbc.driver" value="org.postgresql.Driver"/>
            <property name="hibernate.show_sql" value="true"/>
        </properties>
    </persistence-unit>
    <persistence-unit name="hr_postgresql" transaction-type="RESOURCE_LOCAL">
        <class>hr.model.Country</class>
        <class>hr.model.Department</class>
        <class>hr.model.Employee</class>
        <class>hr.model.Job</class>
        <class>hr.model.Location</class>
        <class>hr.model.Region</class>
        <properties>
            <property name="javax.persistence.jdbc.url" value="jdbc:postgresql://localhost:5432/hr"/>
            <property name="javax.persistence.jdbc.user" value="alx"/>
            <property name="javax.persistence.jdbc.password" value="abc123"/>
            <property name="javax.persistence.jdbc.driver" value="org.postgresql.Driver"/>
            <property name="hibernate.show_sql" value="true"/>
        </properties>
    </persistence-unit>
</persistence>
